@font-face{
    font-family: 'Infinity';
    src: url('fonts/Infinity.eot');
    src: url('fonts/Infinity.eot?#iefix') format('embedded-opentype'),
         url('fonts/Infinity.woff') format('woff'),
         url('fonts/Infinity.ttf') format('truetype'),
         url('fonts/Infinity.svg#Infinity') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{

}

body {
	color: #666;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
    width: 100%;
    overflow-x: hidden;
    
    
}

.wrapper{
    min-height: calc(100vh - 58px); 
    overflow-y: auto;
}

.blueBack{
    color: black;
    /*background-color: #7EC0EE;
    background-color: skyblue;*/

    /*Top very light */
    background: #bbe8f9; /* Old browsers */
    background: -moz-linear-gradient(top,  #bbe8f9 0%, #2ab0ed 51%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #bbe8f9 0%,#2ab0ed 51%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #bbe8f9 0%,#2ab0ed 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbe8f9', endColorstr='#2ab0ed',GradientType=0 ); /* IE6-9 */

/* Top light-ish *?
background: #90dbf4; /* Old browsers */
background: -moz-linear-gradient(top,  #90dbf4 0%, #02a4ea 41%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #90dbf4 0%,#02a4ea 41%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #90dbf4 0%,#02a4ea 41%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#90dbf4', endColorstr='#02a4ea',GradientType=0 ); /* IE6-9 */


/* right side light */
background: #02a4ea; /* Old browsers */
background: -moz-linear-gradient(left,  #02a4ea 0%, #9dddf2 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #02a4ea 0%,#9dddf2 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #02a4ea 0%,#9dddf2 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a4ea', endColorstr='#9dddf2',GradientType=1 ); /* IE6-9 */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02a4ea+33,9dddf2+100 */
background: #02a4ea; /* Old browsers */
background: -moz-linear-gradient(45deg,  #02a4ea 33%, #9dddf2 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #02a4ea 33%,#9dddf2 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #02a4ea 32%,#9dddf2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a4ea', endColorstr='#9dddf2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    /* bottom light */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#02a4ea+0,eff5f9+68 */
background: #02a4ea; /* Old browsers */
background: -moz-linear-gradient(top,  #02a4ea 0%, #eff5f9 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #02a4ea 0%,#eff5f9 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #02a4ea 0%,#eff5f9 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02a4ea', endColorstr='#eff5f9',GradientType=0 ); /* IE6-9 */







	color: white;
}

#logoDiv{
    display: inline-block;
    position: relative;
    
}

#logoIcon{
    margin-right: 5px;
    color: #9CC763;
}

.blueBack #logoIcon{
    color: white;
}

/*
#logoImg{
    width: 40px;
    position: relative;
    margin-top: -10px;
    transform: translateY(5px);
    margin-right: 5px;
}*/

h1{
	font-weight: 100;
	font-size: 48px;
    margin: 0;
}

h2{
    font-weight: 100;
	font-size: 36px;
    margin: 0;
}

h4{
    font-weight: 300;
}

span{
	font-size: 18px;
}

li{
    display: inline-block;
}

ul{
    display: inline-block;
}

a {
    text-decoration: none;
    color: white;
    font-weight: 400;
}

.howItWorks a,
.pricing a,
.Apps a,
.comingSoon a,
.contact a{
    color: #666;
}

.blueBack #navButtons a:hover li,
.blueBack a:hover{
    border-bottom: solid 2px white;
}

.blueBack #navButtons a:hover{
    border-bottom: none;
}

hr {
    color: #CCC;
}

.topBar{
    padding: 1em;
    font-size: 16px;

}

#navButtons{
    position: absolute;
    margin-top: 5px;
    right: 10px;
    
}

#navButtons li{
    margin-left: 20px;
    cursor: pointer;
}

#navButtons .selected{
    border-bottom: solid 2px #666;
}

.blueBack #navButtons .selected{
    border-bottom: solid 2px white;
}

/* Footer */
footer, .footer{
    background: #eee;
    padding: 20px;
    text-align: center;
    bottom: 0;
    color: #666;
}

footer span,
.footer span{
    font-size: 16px;
    padding: 0 10px;
    font-weight: 300;
}

footer a,
.footer a{
    padding-left: 2px;
    color: #666;
}

.headerLogo{
    height: 20px;
    margin-right: 10px;
}

#notice h3, #notice h4{
    max-width: 90%;
    margin-left: 5%;
}

/* Specifics */
.introText {
	display: inline-block;
    margin-left: 50%;
    transform: translate(-50%);
    margin-top: 200px;
    width: 700px;
    text-align: center
}



.introText h1{
    font-size: 65px;
    font-weight: 100;
    font-family: Infinity, Roboto, sans-serif;
}

.introText span {
    font-weight: 300;
    font-size: 20px;

}


#connectCloud{
    margin: 500px auto 500px auto;
    position: relative;
    /*margin-top: 500px;*/
    width: 75%;
}

#connectCloudText{
    width: 55%;
    max-width: 500px;
}

#connectCloudImg {
    position: absolute;
    
    margin-top: -50px;
    margin-left: 65%;
    width: 50%;
    max-width: 500px;
}

#connectCloud.connectCloudJS{
    margin: 400px auto 600px auto;
}

#appTree{
    position: relative;
    margin-top: 1000px;
    background: #9CC763; 
    vertical-align: top;
    padding-bottom: 350px;
    width: 100vw;
}

#appTree.JS{
    /*margin-top: 1100px;*/
}

#treeText{
    display: inline-block;
    width: 45%;
    vertical-align: top;
    margin-top: 100px;
}

#treeText p{
    max-width: 600px;
}

#appTreeImg{
    width: 35%;
    margin-right: 10%;
    margin-left: 5%;
}

#underGround{
    background: #a67c52;
    min-height: 400px;
    z-index: 0;
    padding-top: 40%;
    padding-left: 5%;
    width: 100vw;
    position: absolute;
    top: 2800px;
}

#underGroundText{
    
    width: 40%;
    margin-right: 10%;
    display: inline-block;
}

#underGroundText p{
    max-width: 550px;
}

#metals{
   display: inline-block;
    width: 35%;
    position: absolute;
    margin-left: 50%;
    margin-top: -100px;
}

/* Clouds */
.cloud{
    position: absolute;
}

#cloud1 {
    top: 400px;
    right: 10%;
    width: 40%;
    max-width: 600px;
}

#cloud2 {
    top: 30px;
    left: 10%;
    width: 40%;
     max-width: 600px;
}

#cloud3 {
    top: 250px;
    left: -200px;
    width: 20%;
     max-width: 400px;
}

/* Hills */
.hill{
    position: absolute;
}

#hill7{
    top: 1500px;
    width: 100%;
    left: 0;
    z-index: -6;
    min-width: 600px;
}

#hill6{
    top: 1600px;
    width: 100%;
    left: 0;
    z-index: -6;
    min-width: 600px;
}

#hill5b{
    top: 1700px;
    width: 100%;
    z-index: -5;
    left: 0%;
    min-width: 600px;
}


#hill3{
    top: 1700px;
    right: 0;
    z-index: -3;
    width: 100%;
    min-width: 600px;
}

#hill2{
    top: 1700px;
    width: 100%;
    right 0;
    z-index: -2;
    min-width: 800px;
}

#hill1{
    top: 1690px;
    width: 100%;
    left: 0;
    z-index: -1;
    min-width: 1250px;
}

#scrollBox{
    position: fixed;
    top: 0;
    right: 0;
    background: black;
    color: white;
    z-index: 10;
}

/* Underground */
#underGroundSVG{
    position: absolute;
    width: 120%;
    top: 2450px;
    min-width: 1000px;
}

/*#underGroundDirt{
    position: absolute;
    width: 120%;
    height: 100%;
    top: 2600px;
    background: #a67c52;
    z-index: 0;
}*/

/* Try Us */
#tryUs{
    Padding: 500px 0 200px 0;
    color: #666;
    text-align: center;
    margin-top: 400px;
    background: white;
    z-index: 999999999999999999;
    width: 100vw;
}

#tryUs .button{
    margin-top: 30px;
}

/* Hamburger Menu */
#hamburgerIcon{
    z-index: 1111;
    position: fixed;
    padding: 8px 15px;
    text-align: center;
    cursor: pointer;
    top: 0;
    display: none;
}
.dot{
    width: 5px;
    height: 5px;
    background: #666;
    border-radius: 50%;
    margin:  2px;
}


/*-----------------------------*/
     /* How it Works */
/*-----------------------------*/

.howItWorksContainer{
    width: 90%;
    margin: auto;
}

.howItWorks{
    max-width:inherit
}



.howItWorks .textContainer{
    width: 60%;
    display: inline-block;
    top: 0;
    vertical-align: top;
    margin-top: 50px;
    max-width: 550px;
}

.howItWorksContainer img{
    width: 30%;
    margin: 0 4%;
    display: inline-block;
    max-width: 450px;
}

.howItWorks .sectionContainer{
    vertical-align: top;
    width: 90%;
    margin: 150px auto;
    position: relative;
    text-align: center;
}

#appsTogetherImg{
   margin-left: 0; 
}

.howItWorks hr{
    display: none;
}

#howItWorksNotice{
    background: #9CC763;
    color: white;
    width: 100vw;
    padding: 50px 0;
    text-align: center;
}

#connectTeamImgMob{
    display: none;
}



/*-----------------------------*/
     /* Pricing */
/*-----------------------------*/

#notice{
    background: #9CC763;
    text-align: center;
    color: white;
    padding: 20px 0;
    width: 100%;
    font-weight: 300;
}

#pricingTableContainer{
    margin-top: 50px
}

table { 
    border-collapse:collapse;
    width: 98%;
    margin-left: 1%;
}
#pricingTableContainer #topTable{
    padding-top: 0;
}

#pricingTableContainer tr table{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 3px 15px 0px rgba(50, 50, 50, 0.75);
    width: 100%;
    margin: 0;
}

.pricing #notice #noitceUlContainer{
    width: 100%;
    text-align: center;
}

.pricing #notice ul{
    display: inline-block;
    text-align: left;
    padding: 0;
    list-style-type: circle;
    /*margin-left: 15%;
    width: 70%*/
    max-width: 90%;
}

.pricing #notice li{
    display: list-item;
    margin: 3px 0;
}

.pricing #notice h3{
    font-weight: 100;
    font-size: 25px;
}

#priceBanner{
    width: 80%;
    display: inline-block;
    background: #EEE;
    color: #666;
    margin-left: 10%;
    margin-top: 20px;
}

#priceBanner .icon{
    font-size: 50px;
    display: inline-block;
    margin: 20px;
}

#priceBanner h3{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
}

#priceBanner .note{
    display: inline-block;
}

#priceBanner div{
    display: inline-block;
}

#priceBanner .mainContainer{
    text-align: center;
    margin: auto;
    width: 100%;
}

#priceBanner .subContainer{
    text-align: left;
}

#pricingTableContainer td,
#pricingTableContainer th{
    padding: 5px 0;
    width: 17%;
    text-align: center;

}

#pricingTableContainer #monthlyPrice th,
#pricingTableContainer #annualPrice th{
    padding-bottom: 15px;
    vertical-align: top;
}

#pricingTableContainer td:nth-child(1),
#pricingTableContainer th:nth-child(1){
    /*padding-right: 5px;*/
    
}
/*
#pricingTableContainer td:first-child{
    text-align: right;
}

#pricingTableContainer th:first-child{
    text-align: left;
}*/


#pricingTableContainer th:nth-child(2){
    background: rgba(156, 199, 99, 0.3);
}

#pricingTableContainer td:nth-child(2){
    background: rgba(156, 199, 99, 0.2);
}


#pricingTableContainer th:nth-child(3){
    background: rgba(205, 127, 50, 0.3);
}

#pricingTableContainer td:nth-child(3){
    background: rgba(205, 127, 50, 0.2);
}


#pricingTableContainer th:nth-child(4){
    background: rgba(192, 192, 192, 0.3);
}

#pricingTableContainer td:nth-child(4){
    background: rgba(192, 192, 192, 0.2);
}


#pricingTableContainer th:nth-child(5){
    background: rgba(255, 215, 0, 0.3);
}

#pricingTableContainer td:nth-child(5){
    background: rgba(255, 215, 0, 0.2);
}


#pricingTableContainer th:nth-child(6){
    background: rgba(229, 228, 226, 0.3);
}

#pricingTableContainer td:nth-child(6){
    background: rgba(229, 228, 226, 0.2);
}

tr tr:hover{
    /*background: #E6E6E6;*/
  
}

#pricingTableContainer #annualPrice{
    display: none;
}

.pricing #options{
    text-align: center;
    max-width: 600px;
    margin: 40px auto;
}

.pricing #options ul{
    padding: 0;
}

.pricing #options li{
    cursor: pointer;
    margin: 0;
    background: #CCC;
    color: white;
    padding: 10px 20px;
    font-size: 18px;
}

.pricing #options li.selected{
    background: rgba(156, 199, 99, 1);
    color: white;
        
}

#mobilePriceToggle{
    display: none;
    width: 100%;
    position: absolute;
}

#mobilePriceToggle ul{
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0px;
}

#mobilePriceToggle ul li{
    cursor: pointer;
    color: #999;
    position: relative;
    margin: 0 20px;
}

#mobilePriceToggle #left span{
    position: absolute;
    right: -10px;
    top: 17px;
    font-size: 16px;
}

#mobilePriceToggle #right span{
    position: absolute;
    left: -10px;
    top: 17px;
    font-size: 16px;
}

#mobilePriceToggle ul li:hover{
    /*transform: scale(1.1);*/
}

#mobilePriceToggle ul li img{
    width: 70px;
    height: 50px;
}


/*-----------------------------*/
        /* Apps Page*/
/*-----------------------------*/

#appsContainer p,
#appsContainer span{
    font-size: 16px;
}

#appsContainer #bar{
    text-align: center;
    overflow: auto;
    width: 100%;
    height: 400px;
    color: white;
    background: #9CC763;
}

#bar .appInfo{
    overflow: auto;
}

#bar h2{
    margin-top: 30px;
}

#appsContainer li{
    text-align: center;
    margin: 10px;
    padding: 25px 15px;
    
}

.keyFeatures li, .worksWith li{
    display: block;
}

#appsContainer li:hover{
    
}

#appsContainer li:hover .appIcon .clickable{
    background: white;
    color: #9CC763;
    cursor: pointer;
    transition: 1s;
}

#appsContainer li span.selected,
#appsContainer #bar .appIcon span{
    background: white;
    color: #9CC763;
}

#appsContainer #bar .appIcon span{
    
}

.appIcon{
   margin-bottom: 20px; 
}



#appsContainer .appIcon span{
    font-size: 80px;
    color: white;
    background: #9CC763;
    padding: 25px;
    border-radius: 50%;
    transition: 1s;
    border: solid 1px #9CC763;
}


#appsContainer .appInfo{
    display: none;
    width: 100%;
    color: white;
    background: #9CC763; 
}

#appsContainer li:hover .appInfo{

}

#appsContainer .appInfo .appIcon{
    margin-top: 50px;

    
}

#appsContainer .appInfo p{
    display: inline-block;
}

#appsContainer #clickableIconsUL{
    padding: 0;
}


#closeApp{
    display: none;
    position: absolute;
    right: 10px;
    top: 0px;
    color: white;
    cursor: pointer;
}

#closeApp span{
     font-size: 25px;
}

#appsContainer .preCol{
    width: 80%;
    margin: auto;
}

#appsContainer .col{
    width: 48%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    max-width: 600px;
}

#appsContainer .firstCol{
    margin-right: 2%;
}

#appsContainer .col ul{
    margin: 0;
}

#appsContainer .col h4{
    margin-top: 10px;
    margin-bottom: 5px;
}

#appsContainer .col ul{
    padding: 0;
    list-style-type: circle;
    /*list-style-position: inside;*/
}

#appsContainer .col li{
    padding: 0;
    
    margin: 0;
    text-align: left;
}

#appsContainer .col .keyFeatures ul{
    margin-left: 20px;
}

#appsContainer .col .keyFeatures li{
    display: list-item;
}

#appsContainer .col .keyFeatures li span{
    left: 0;
    position: relative;
}

#appsContainer .wwAppIcon{
    margin-right: 5px;
}

#appsContainer .backButton{
    display: none;
    background: white;
    width: 50%;
    color: #9CC763;
    padding: 10px;
    border-radius: 5px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 20px;
    font-weight: 300;
    cursor: pointer;
}

#appsContainer #closeApp:hover{
    transform: scale(1.1);
}

#appsContainer .backButton:hover{
    color: white;
    background: rgba(255,255,255,0.4);
    /*border: solid 1px white;*/
}

/*-----------------------------*/
     /* Coming Soon */
/*-----------------------------*/
#comingSoonContainer #topSoon{
    background: #9CC763;
    color: white;
    padding: 20px;
    margin-bottom: 50px;
}

#comingSoonContainer #topSoon p{
    width: 70%;
    margin-left: 15%;
    font-size: 18px;
}

#comingSoonContainer{
    text-align: center;
}

.soonOption{
    width: calc(45% - 100px);
    margin: 0 2% 0 2%;
    display: inline-block;
    vertical-align: top;
    background: #EEE;
    text-align: center;
    padding: 50px;
    box-shadow: 0 4px 16px 0 rgba(60,55,75,.36);
}

.soonOption .icon{
    font-size: 150px;
    width: 50%;
    display: inline-block;
    text-align: center;
    margin-left: 25%;
    margin: 50px 25%;
}

#hiddenTestQuestions{
    display: none;
}

#hiddenTestQuestions input,
#hiddenTestQuestions select,
#hiddenTestQuestions label{
    display: block;
    width: 100%;
    text-align: center;
}

#hiddenTestQuestions select,
#hiddenTestQuestions input,
#hiddenTestQuestions textArea,
#hiddenTestQuestions #devicesCheckboxes{
    margin-bottom: 20px;
}

#hiddenTestQuestions .devices{
    display: inline-block;
    width:auto;
    margin: 0;
}

#hiddenTestQuestions #devicesContainer{
    text-align: center;
}

#hiddenTestQuestions #devicesCheckboxes{
    text-align: left;
    display: inline-block;
}

#hiddenTestQuestions textarea{
    width: 100%;
    min-height: 100px;
}

.button{
    background-color: #9CC763;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}

.button:hover{
    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08);
}

#emailMeInput,
#comingSoonContainer input:not([type="checkbox"]),
#comingSoonContainer textarea{
    padding: 15px;
    border: none;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}

#emailMeInput:hover,
#emailMeInput:focus,
#comingSoonContainer input:hover,
#comingSoonContainer input:focus,
#comingSoonContainer textarea:hover,
#comingSoonContainer textarea:focus{
    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2), 0 0 0 1px rgba(0,0,0,0.08);
    outline: none;
}

/*-----------------------------*/
         /* Contact */
/*-----------------------------*/
.contact{
   
}

/*#contactMain{
    width: 100%;
    height: 100%;
    background: url(img/contact800.gif) green;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}*/

#contactMain #emailUs #emailIcon{
    font-size: 100px;
}

#contactMain #emailUs div{
    display: inline-block;
    background: #9CC763;
    color: white;
    padding: 25px;
    border-radius: 50%;
    margin-bottom: 20px;
}

#contactMain{
    text-align: center;
    margin-top: 150px;
}

#contactNotice{
    background: #9CC763;
    color: white;
    padding: 20px 0;
    font-size: 40px;
    font-weight: 200;
    text-align: center;
     background: url(img/contact800.gif) #9CC763;
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    background-repeat: no-repeat;
    background-position: 0% 5%;
}

#contactNotice h1{
    padding: 20px 0;
}


/*-----------------------------*/
         /* Fonts */
/*-----------------------------*/

@font-face {
  font-family: 'Farm-Cloud-Front';
  src:  url('fonts/Farm-Cloud-Front.eot?ukxfpc');
  src:  url('fonts/Farm-Cloud-Front.eot?ukxfpc#iefix') format('embedded-opentype'),
    url('fonts/Farm-Cloud-Front.ttf?ukxfpc') format('truetype'),
    url('fonts/Farm-Cloud-Front.woff?ukxfpc') format('woff'),
    url('fonts/Farm-Cloud-Front.svg?ukxfpc#Farm-Cloud-Front') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Farm-Cloud-Front' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cloudy:before {
  content: "\e903";
}
.icon-lab:before {
  content: "\e9aa";
}
.icon-checkmark:before {
  content: "\e902";
}
.icon-soil:before {
  content: "\e901";
}
.icon-location:before {
  content: "\e61d";
}
.icon-print:before {
  content: "\e62c";
}
.icon-book:before {
  content: "\e91f";
}
.icon-tempLogo:before {
  content: "\e900";
  color: #fff;
}
.icon-clock104:before {
  content: "\e64f";
}
.icon-palmtree1:before {
  content: "\e64e";
}
.icon-map49:before {
  content: "\e626";
}
.icon-pencils19:before {
  content: "\e649";
}
.icon-tractor6:before {
  content: "\e641";
}
.icon-notebook-text:before {
  content: "\e912";
}
.icon-check:before {
  content: "\e5ca";
}
.icon-navigate_before:before {
  content: "\e408";
}
.icon-navigate_next:before {
  content: "\e409";
}
.icon-close:before {
  content: "\e5cd";
}
.icon-content_cut:before {
  content: "\e14e";
}
.icon-mail_outline:before {
  content: "\e0e1";
}




/*-----------------------------*/
     /* Media Queries */
/*-----------------------------*/
/*Bigger than 1100 */
@media screen and (min-width: 1150px){
    #appTree.JS{
        margin-top: 1200px;
    }
    
    #underGroundSVG{
        top: 2550px;
    }
    
    #tryUs{
        padding-top: 700px;
    }
}

@media screen and (min-width: 1450px){
    #appTree.JS{
        margin-top: 1300px;
    }
    
    #underGroundSVG{
        top: 2650px;
    }
    
    #underGround{
        padding-top: 40%;
    }
    #connectCloudImg{
        margin-left: 45%;
        margin-top: -100px; 
    }
    
    #appsContainer .appIcon span{
        font-size: 90px;
        color: white;
        background: #9CC763;
        padding: 25px;
        border-radius: 50%;
        transition: 1s;
        border: solid 1px #9CC763;
    }
    
    .howItWorks .textContainer{
        margin-top: 150px;
    }
}

@media screen and (min-width: 1650px){
    
}

@media screen and (min-width: 1850px){
    #appTree.JS{
        margin-top: 1400px;
    }
    
    #underGroundSVG{
        top: 2750px;
    }
    
    #tryUs{
        padding-top: 900px;
    }
    
    .introText{
        width: 900px;
    }
    
    .introText h1{
        font-size: 65px;
    }
}

@media screen and (min-width: 2150px){
    #appTree.JS{
        margin-top: 1500px;
    }
    
    #underGroundSVG{
        top: 2850px;
    }
    
    #tryUs{
        padding-top: 1000px;
    }
}

@media screen and (min-width: 2450px){
    #appTree.JS{
        margin-top: 1600px;
    }
    
    #underGroundSVG{
        top: 2950px;
    }
    
    #tryUs{
        padding-top: 1200px;
    }
}

/*Smaller than 1100 */

@media screen and (max-width: 1200px){
    #contactNotice{
        background: #9CC763;
    }
}

@media screen and (max-width: 1000px){
    #whenReady input{
        width: 100%;
        margin-bottom: 5px;
    }
    
        /* apps full screen */
        #appsContainer #bar{
        height: calc(100% + 10px);
        position: fixed;
        top: -10px;
    }
    
    .appInfo{
        margin-top: 50px;
    }
    
    #appsContainer .col{
        width: 80%;
        
    }
    
    #appsContainer #closeApp{
        display: inline-block;
        position: fixed;
    }
    
    #appsContainer .backButton{
        display: inline-block;
    }
}

@media screen and (max-width: 800px){
    /* Single file please */
    
    .howItWorks .topBar{
       
    }
    
     #connectCloudImg {
        margin-top: -70%;
        margin-left: 10%;
        width: 80%;
        max-width: 500px;
    }
    
    #connectCloudText{
        width: 90%;
        margin-left: 5%;
        text-align: center;
    }
    
    #connectCloud, #connectCloud.connectCloudJS{
        margin: 500px auto 500px auto;
        position: relative;
        /*margin-top: 500px;*/
        width: 70%;
        
        /*left: 50%;
        transform: translate(-50%);*/
    }
    
    #appTree.JS{
        margin-top: 1000px;
    }
    
    #appTreeImg{
        width: 60%;
        margin-top: -150px;
    }
    
    #treeText{
        width: 80%;
        margin-top: 0;
        margin-left: 10%;
    }
    
    #metals{
        width: 70%;
        margin: 0;
    }
    
    #underGround{
        padding-top: 45%;
    }
    
    #underGroundText{
        width: 80%;
    }
    
    /*#hill1{
        left: -150px;
    }
    
    #hill2{
        left: -100px;
    }
    
    #hill3{
        right: -100px;
    }
    
    #hill5b{
        left: -100px;
    }
    
    #hill6{
        left: -100px;
    }
    #hill7{
        left: -100px;
    }*/
    
    #underGroundSVG{
        top: 2550px
    }
    
    #cloud1,
    #cloud2{
       width: 60%; 
    }
    
    #cloud3{
        width: 35%
    }
    
    /* How it works */
    .howItWorks .textContainer{
        width: 100%;
    }
    
    .howItWorksContainer img{
        width: 70%
    }
    
    .howItWorks .sectionContainer{
        text-align: center;
        background: white;
    }
    
    .howItWorks hr{
        display: block;
    }
    

    
    /* Coming Soon (Single file) */
    .soonOption{
        padding: 5px;
        width: calc(45% - 10px);
    }
    
    .soonOption .icon{
        margin: 10px;
        font-size: 100px;
    }
    
    #comingSoonContainer #topSoon p{
        width: 90%;
        margin-left: 5%;
        font-size: 16px;
    }

}

@media screen and (max-width: 700px){
     #appTreeImg{
        width: 70%;
    }
    
    .topBar #logoDiv{
        visibility: hidden;
    }
    
    .topBar ul{
        padding: 0;
    }
    
    #underGroundSVG{
        top: 2570px
    }
    
}

@media screen and (max-width: 700px){
    .introText h1{
        font-size: 45px;
    }
}

@media screen and (min-width: 575px){/* MIN */
    .pricing #priceBanner .note{
        font-size: 14px;
    }
}
@media screen and (max-width: 575px){
    #appTreeImg{
        width: 80%;
    }
    .introText{
        text-align: center;
    }
    
    h1{
        font-size: 36px;
    }
    
    span{
        font-size: 16px;
    }
    
    .pricing #priceBanner .note{
        font-size: 14px;
    }
    
    #underGround{
        padding-top: 300px;
    }
}

@media screen and (max-width: 560px){
    /* Hamburger Time */
    body{
        margin-top: 45px;
    }
    
    .wrapper{
        min-height: calc(100vh - 115px); 
    }
    
    .footer, footer{
        height: 50px;
    }
    
    footer, .footer{
        padding: 10px 20px;
    }
    
    footer span, .footer span{
        display: block;
        padding: 5px 0;
    }
    
    #hamburgerIcon{
        display: block;
    }
    .topBar a {
        color: #666;
    }
    
    #logoImg{
        display: none;
    }
    
    #logoIcon{
        display: none;
    }
    
    #logoDiv{
        display: block;
    }
    
    #hamburgerIcon:hover{
        background: #E6E6E6;
    }
    
    .topBar span{
        display: inline-block;
        visibility: visible;
        color: #666;
        z-index: 222;
        top: 0;
       display: block;
        width: 100%;
        margin-left: -10px;
    }
    
    .headerLogo{
        display: none;
    }
    
    
    
    .topBar{
        background: white;
        color: #666;
        width: 105%;
        text-align: center;
        z-index: 100;
        top: 0;
        padding: 12.5px;
        left: 0;
        margin: 0;
        position: fixed;
        -webkit-box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.75);
        box-shadow: 0px 10px 10px -8px rgba(0,0,0,0.75);
    }
    
    #navButtons{
       
        position: relative;
        border-top: solid 1px #CCC;
        margin-top: 10px;
    }
    
    #navButtons li{
        display: block;
        z-index: 100;
        margin: 0;
        padding: 10px;
    }
    #navButtons li:hover{
        background: #E6E6E6;
    }
    
    .hidden{
        display: none;
    }
    
    .shown{
        display: block;
    }
    
    .introText h1{
        font-size: 35px;
    }
    
    .introText span{
        font-size: 16px;
    }
    

    
    #connectCloud,
    #connectCloud.connectCloudJS{
        width: 90%;
    }
    
    #connectCloudImg{
        margin-left: 10%;
    }
    
    #connectCloudText{
        width: 100%;
        margin-left: 0;
        text-align: center;
    }
    
     #underGroundSVG{
        top: 2490px
    }
    
    #cloud1,
    #cloud2{
       width: inherit; 
    }
    
    #cloud3{
        width: 40%
    }
    
    /* Non Front Hamburger */
    .howItWorks, .Apps{
        text-align: center;
    }
    

    
    #appsContainer .appIcon .clickable{
        font-size: 50px;
        padding: 15px;
    }
    
    #appsContainer #clickableIconsUL li{
        padding: 5px
    }
    
    #closeApp{
        top: 50px;
    }
    
    #priceBanner{
        width: 94%;
        margin-left: 2%;
        margin-right: 2%;
        padding: 1%
    }
    
    #priceBanner  .subContainer{
        text-align: center;
    }
    
    #priceBanner .icon{
        margin: 0;
    }
    
    .pricing #pricingTableContainer td,
    .pricing #pricingTableContainer th{
        width: 50%;
    }
    
    /* Coming Soon (burger) */
    .soonOption{
        padding: 5px;
        width: calc(95% - 10px);
        margin-bottom: 20px;
        box-shadow: 0 4px 16px 0 rgba(60,55,75,.76);
    }
    
    .soonOption p{
        font-size: 14px;
    }
    
    .soonOption .icon{
        margin: 10px;
        font-size: 50px;
    }
    
    #comingSoonContainer #topSoon p{
        width: 90%;
        margin-left: 5%;
        font-size: 14px;
    }
    
    #comingSoonContainer #topSoon{
        margin-bottom: 10px;
    }
    
    .soonOption h2{
        font-size: 24px;
    }
    
    /* How it works hamburger */
    #connectTeamImgMob{
        display: inline-block;
    }
    
    #connectTeamImg{
        display: none;
    }
    
    .howItWorks .textContainer{
        margin-top: 20px;
    }

}

@media screen and (max-width: 430px){
    #appTreeImg{
        width: 90%;
    }
    .introText{
        width: 100%;
    }
    
    h1{
        font-size: 24px;
    }
    
    span{
        font-size: 14px;
    }
    
    #underGround{
        padding-top: 300px;
    }
}

@media screen and (max-width: 350px){

}

/*
 *
 *
 *
 *
 *
 *
 *
 */

/* Height Queries */

/* max height */
@media screen and (max-height: 750px){
    .howItWorks .sectionContainer{
        margin: 50px auto;
    }
}



/* Shorter than 650px */
@media screen and (max-height: 650px){
    #underGround{
        /*padding-top: 400px;*/
    }
    
    
}

/*Taller than 650 px*/
@media screen and (min-height: 650px){
    .blueBack{
      
    }
    
    .introText{
        margin-top: 250px;
    }
    
    #connectCloud.connectCloudJS{
        margin-top: 600px;
    }
    
    #hill7{
        top: 1700px;
    }

    #hill6{
        top: 1800px;
    }

    #hill5b{
        top: 1900px;
    }


    #hill3{
        top: 1900px;
    }

    #hill2{
        top: 1900px;
    }

    #hill1{
        top: 1890px;
    }
    
    #underGroundSVG{
        top: 2700px
    }
    
    #underGround{
        top: 3000px;
        
    }
    
    #cloud1 {
        top: 500px;
    }

    #cloud2 {
        top: 60px;
    }

    #cloud3 {
        top: 350px;
    }
}


@media screen and (min-height: 850px){
    .blueBack{
      
    }
    
    .introText{
        margin-top: 300px;
    }
    
    #connectCloud.connectCloudJS{
        margin-top: 760px;
    }
    
    #hill7{
        top: 1900px;
    }

    #hill6{
        top: 2000px;
    }

    #hill5b{
        top: 2100px;
    }


    #hill3{
        top: 2100px;
    }

    #hill2{
        top: 2100px;
    }

    #hill1{
        top: 2050px;
    }
    
    #underGroundSVG{
        top: 2950px
    }
    
    #underGround{
        top: 3200px;
    }
    
    #cloud1 {
        top: 600px;
    }

    #cloud2 {
        top: 90px;
    }

    #cloud3 {
        top: 420px;
    }
}

/* Width AND Height queries */

/* below 650 high */

@media screen and (max-height: 650px) and (min-width:850px){
    #tryUs{
        margin-top: 500px;
    }
}

@media screen and (max-height: 650px) and (min-width:1150px){
    #underGround{
        top: 3000px;
    }
}

@media screen and (max-height: 650px) and (min-width:1850px){
    #underGround{
        top: 3320px;
    }
}

@media screen and (max-height: 650px) and (min-width:2450px){
    #underGround{
        top: 3700px;
    }
    
    #underGroundSVG{
        top: 3100px
    }
}

/* above 650 high */
@media screen and (min-height: 650px) and (min-width: 1150px){
    #connectCloud.connectCloudJS,
    #connectCloud{
        margin-top: 500px;
    }
    
    #underGround{
        top: 3200px
    }
}

@media screen and (min-height: 650px) and (min-width: 1450px){
    #connectCloud.connectCloudJS,
    #connectCloud{
        margin-top: 500px;
    }
    
    #underGround{
        top: 3300px
    }
    
    #underGroundSVG{
        top: 2950px
    }
}

@media screen and (min-height: 650px) and (min-width: 1850px){
    #connectCloud.connectCloudJS,
    #connectCloud{
        margin-top: 500px;
    }
    
    #underGround{
        top: 3400px
    }
    
    #underGroundSVG{
        top: 3000px
    }
}

@media screen and (min-height: 650px) and (min-width: 2150px){
    #connectCloud.connectCloudJS,
    #connectCloud{
        margin-top: 500px;
    }
    
    #underGround{
        top: 3900px
    }
    
    #underGroundSVG{
        top: 3300px
    }
}

/* Above 850 high */
@media screen and (min-height: 850px) and (min-width: 1150px){
     #connectCloud.connectCloudJS,
    #connectCloud{
        margin-top: 600px;
    }
    
}



@media screen and (min-height: 850px) and (min-width: 2450px){
    #underGround{
        top: 4100px;
    }
    
    #underGroundSVG{
        top: 3500px;
    }
}


